Source: golang-github-go-macaron-i18n
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-github-unknwon-i18n-dev,
               golang-golang-x-text-dev,
               golang-gopkg-macaron.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-macaron/i18n
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-i18n
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-i18n.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-macaron/i18n

Package: golang-github-go-macaron-i18n-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-github-unknwon-i18n-dev,
         golang-golang-x-text-dev,
         golang-gopkg-macaron.v1-dev
Description: Internationalization and Localization of Macaron
 This Go library provides middleware for the Macaron web framework. It
 supports overloading locale files placed in a custom/ directory.
 .
 API Reference: https://gowalker.org/github.com/go-macaron/i18n
 Documentation: https://go-macaron.com/docs/middlewares/i18n
